<?php
require_once ("../var/res.php");
if($acc_id == '' or $role_id == ''){
        echo"<script>window.location.replace('../')</script>";
     }
$v = (isset($_GET['b']) && $_GET['b'] != '') ? $_GET['b'] : '';

switch ($v) {
	case 'home' :
	    $title = "Home";
	    $pg='bdash.php';
	    break;

		
	########### ICT #########
	case 'mgeus' :
		$title = "Manage Users";
		$pg='../ict/manage_users.php';
		break;

	case 'deptoff' :
		$title = "Department Office";
		$pg='../ict/deptOffice.php';
		break;

	case 'usappoit' :
		$title = "User Appointment";
		$pg='../ict/usrappoint.php';
		break;
	
	########### END ICT #########

		
    ####### COMD ##########	
	case 'reqs' :
		$title = "Manage Requests";
		$pg='mngereqs.php';
		break;

	case 'vassreq' :
		$title = "Assigned Requests";
		$pg='../cmdr/viewAssReq.php';
		break;

	case 'dashnewpj' :
		$title = "New Project";
		$pg='../cmdr/projnew.php';
		break;					
    ####### COMD ##########
		
	####### CONSTR ####### 
	case 'dashASSpj' :
		$title = "My Assigned Project(s)";
		$pg='../constr/asgned_proj.php';
		break;	

	case 'ongoingp' :
		$title = "Ongoing Project(s)";
		$pg='../constr/pjOng.php';
		break;	

	case 'pongbox' :
		$title = "Project Ongoing Box";
		$pg='../constr/ongbox.php';
		break;	

	case 'cpteproj' :
		$title = "Completed Project";
		$pg='../constr/pjcpted.php';
		break;	

	case 'cptebox' :
		$title = "Completed box";
		$pg='../constr/pjcptedbox.php';
		break;	
	####### END CONS #####

    ####### INSPECTION ##########
	case 'mytsk' :
		$title = "My Tasks";
		$pg='viewmytsk.php';
		break;

	case 'ontsk' :
		$title = "On Tasks";
		$pg='viewontsk.php';
		break;
    
	case 'reqDet' :
		$title = "View Tasks Details";
		$pg='reqDetails.php';
		break;

	case 'itm' :
		$title = "BOQ Items";
		$pg='itemSets.php';
		break;

	case 'mat' :
		$title = "Manage Materials";
		$pg='mngeMat.php';
		break;

	case 'typeItm' :
		$title = "Item Types";
		$pg='matype.php';
		break;

	case 'elmt' :
		$title = "Elements";
		$pg='elemnt.php';
		break;

	case 'ctgi' :
		$title = "Item Category";
		$pg='ctgItem.php';
		break;

	case 'assignBoQ':
		$title = "Assign BOQ";
		$pg='boqassign.php';
		break;

	case 'awaitboqd':
		$title = "Awaiting for BOQ";
		$pg='await_boq.php';
		break;

	case 'genboq':
		$title = "Generate BOQ";
		$pg='boq_generate.php';
		break;

	case 'genDesgn':
		$title = "Generate Design Structure";
		$pg='desgn_generate.php';
		break;

	case 'cptereq':
		$title = "Complete Task";
		$pg='reqs_cpte.php';
		break;

	case 'validReq':
		$title = "Validate Requests";
		$pg='validReqs.php';
		break;
			
		
    ####### -----END INSPECTION ##########	

	######### FINANCE #######
	case 'inv' :
		$title = "Manage Invoice";
		$pg='../fince/invce.php';
		break;

	case 'recv' :
		$title = "Manage Receivables";
		$pg='../fince/receiv.php';
		break;

	case 'payVca' :
		$title = "Manage Payment Voucher";
		$pg='../fince/payvouch.php';
		break;

	######### END FINANCE #######

	######### PROCUREMENT #######
	case 'svco' :
		$title = "Manage Service order";
		$pg='../proc/servcOrder.php';
		break;

	######### END PROCUREMENT #######

	######### PROJECT ########
	   	    
	case 'pj' :
		$title = "Projects";
		$pg='../proj/pm.php';
		break;

	case 'boxp' :
		$title = "Project Box";
		$pg='../proj/pbox.php';
		break;

	######### END PROJ ########

	########### IBC #########
	case 'ssctg' :
		$title="Supp/Subcon Categories";
		  $pg='../ibc/categ_ss.php';
		  break; 
		  
	  case 'supp' :
		  $title="On-working Suppliers";
		  $pg='../ibc/supp_all.php';
		  break; 
		  
	case 'subcont' :
		$title="On-working Subcontractors";
		$pg='../ibc/manage_subcntr.php';
		break; 

	case 'supsub' :
		$title="Manage Supplier/Subcontractors";
		$pg='../ibc/mge_supp_subcon.php';
		break; 

	########### END IBC #########

	########### RECEPTION #########
	case 'extnreq' :
		$title="Requests";
		$pg='../recpt/extnreqs.php';
		break; 

	case 'vawaitreq' :
	    $title="Awaiting Requests";
		$pg='../recpt/viewawaitreqs.php';
		break; 

	case 'vrecreq' :
		$title="Received Requests";
		$pg='../recpt/viewreceivreqs.php';
		break; 
		  
	########### END RECEPTION #########

	case 'getmytsk' :
		$title="View My Task";
		$pg='getmy_Tsk.php';
		break; 

	case 'tskdtls' :
		$title="Task Details";
		$pg='view_TskDetails.php';
		break; 
		
	default :
	    $title="Dashboard";	
		$pg ='bdash.php';
		

}
 
require_once("../src/tmp.php");

?>
 